<?php

// set default date format
date_default_timezone_set('Asia/Kolkata');
$today_date = date("Y-m-d H:i:s");      //  for 24 hour

define('ADMIN_ID', 'B00001');
define('ADMIN_EMAIL', 'admin@gmail.com');
define('ADMIN_MOBILE', '9874563210');
define('WEBSITE_NAME', 'Ebaseit Solutions');
define('WEBSITE_DOMAIN', 'www.ebaseitsolutions.com');

define('MAX_NUMBER_OF_PAIR_PER_DAY', 10);



/*SMS Gateway info */
define('SMS_API', 'http://api.msg91.com/api/sendhttp.php');
define('API_KEY', '');
define('SENDER_ID', '');
/*SMS Gateway info */



?>